Page MenuHomePhabricator

Allow cswiki account creators to bypass title blacklist and antispoof blacklist
Closed, ResolvedPublic

Event Timeline

Urbanecm created this task.Jun 9 2020, 6:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2020, 6:26 PM

Happy to look at this tonight. I got a few stuff to do anyway.

RhinosF1 triaged this task as Medium priority.Jun 9 2020, 6:37 PM
RhinosF1 moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.

Change 604112 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Grant cswiki accountcreators tboverride-account and override-antispoof

https://gerrit.wikimedia.org/r/604112

Happy to look at this tonight. I got a few stuff to do anyway.

I've actually assigned it to myself :).

Happy to look at this tonight. I got a few stuff to do anyway.

I've actually assigned it to myself :).

Don't mind! Never saw that!

Change 604112 merged by jenkins-bot:
[operations/mediawiki-config@master] Grant cswiki accountcreators tboverride-account and override-antispoof

https://gerrit.wikimedia.org/r/604112

Mentioned in SAL (#wikimedia-operations) [2020-06-10T11:37:38Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 52091b8: Grant cswiki accountcreators tboverride-account and override-antispoof (T254927) (duration: 01m 06s)

Urbanecm closed this task as Resolved.Jun 10 2020, 11:40 AM